#latest-galleries {height: 271px; }
.carousel {margin-bottom: 20px; }
.carousel .content {padding: 20px; position: relative; }
.carousel .view-all {color: #467896;float: right; font-family: roboto slab; font-weight: 400; font-size: 15px; margin-top: 9px; text-transform: uppercase; }
.carousel h2 {border-bottom: 0px solid #8F8F8F; font-weight: 700; line-height: 1; padding-bottom: 19px; }

/*.carousel ul {margin-left: 10px; overflow: hidden; }*/

#latest-galleries ul {margin-left: 10px; width: 225px; height: 167px;overflow: hidden; }
#latest-galleries ul.no-slider {width: 900px; margin-left: 0;}
/*.carousel .anythingBase {margin-left: 10px; width: 225px; height: 167px; overflow: hidden;} */
.carousel li {display: inline; float: left; margin: 0 10px; position: relative; width: 205px;height: 167px;}

/*#latest-galleries li {height: 167px; }*/
/*.carousel li:first-child {
	margin-left: 0;
}*/
.carousel .anythingWindow li {margin: 0; }

.carousel li img {border: 3px solid #fff; height: 161px; width: 199px; }

#latest-galleries li .caption {background: #000; background: rgba(0, 0, 0, .8); height: 141px; left: 3px; opacity: 0; padding: 10px; position: absolute; top: 3px; width: 179px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }

.lt-ie9 #latest-galleries li .caption {display: none; }
#latest-galleries li:hover .caption {opacity: 1; }
.lt-ie9 #latest-galleries li:hover .caption {display: block; }
#latest-galleries li .caption h3 {color: #fff; line-height: 1; margin-bottom: 5px;padding-bottom: 5px; text-transform: none; max-height: 60px; overflow: hidden; }
#latest-galleries li .caption p {line-height: normal; max-height: 46px; overflow: hidden;margin-bottom: 10px; }
#latest-galleries li .caption .view-more {bottom: 10px; color: #467896; font-family: roboto slab; font-size: 15px; font-weight: 700; left: 10px; position: absolute; text-transform: uppercase; }

.carousel .anythingSlider-default .arrow {background: rgba(0, 0, 0, 0.70); color: white; display: block; font-size: 15px; height: 167px; line-height: 167px; position: absolute; text-align: center; top: 0; width: 25px; }
.carousel .anythingSlider-default .arrow:hover {background-color: #404040; }
.carousel .anythingSlider-default .arrow a {margin: 0; width: 100%; height: 100%; text-decoration: none; }
.carousel .anythingSlider .arrow span {position: absolute; top: 0; width: 25px; visibility: visible; }
.carousel .anythingSlider-default .back {left: -20px; }
.carousel .anythingSlider-default .forward {right: -20px; }

/***** OVERRIDES: Featured Photo Gallery Nav *****/
#featured-photos-nav {}

#featured-photos-nav.carousel {
	margin-bottom: 0;
}
#featured-photos-nav.carousel ul {
	background: none;
	height: 99px;
	margin-bottom: 0;
	width: 150px;
}
#featured-photos-nav.carousel li {
	height: 99px;
	width: 150px;
	margin: 0;
}
#featured-photos-nav.carousel li a {
}
#featured-photos-nav.carousel li a .img-drop-shadow {
	width: 136px;
}
#featured-photos-nav.carousel li img {
	border: none;
    height: 88px; /* 3 border + 88 image + 3 border + 5 shadow = 99px */
	margin: 0;
    width: 130px;
}
#featured-photos-nav.carousel li a:hover img {
	zoom: 1;  filter: alpha(opacity=50);
	opacity: 0.5;
}
#featured-photos-nav.carousel .arrow {
	height: 94px;
	line-height: 94px;
}
#featured-photos-nav .arrow a {
	height: 94px;
	line-height: 94px;
	margin-top: 0;
	width: 25px;
}
#featured-photos-nav .anythingSlider .arrow a > span {
	margin-top: 0;
	top: 0;
}
#featured-photos-nav.carousel .anythingSlider .arrow .ss-icon {
	width: auto;
}

/* ==========================================================================
   PHOTO CAROUSEL for Guides (Overrides to module-latest-galleries.css)
   ========================================================================== */

#latest-galleries.carousel-guides li img {height: 137px; width: 205px; }
#latest-galleries.carousel-guides li .caption {height: 118px; width: 185px; }
#latest-galleries.carousel-guides li h3 {margin-top: -15px; }
#latest-galleries.carousel-guides .anythingSlider-default .arrow {height: 143px; line-height: 143px; }
/* end PHOTO CAROUSEL for Guides
   ========================================================================== */

